Bug 459929 - Mistake in PackageMaintainers/Join guide
Mistake in PackageMaintainers/Join guide
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity low
: ---
: ---
Assigned To: Paul W. Frields
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-24 13:47 EDT by John A. Khvatov
Modified: 2009-07-07 00:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-27 13:22:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John A. Khvatov 2008-08-24 13:47:18 EDT
In "Install the Client Tools (Koji)" section:
"(If you only have the spec file, use rpmbuild -s SPECFILE to create the new source RPM)."

rpmbuild option must be "-bs".

link: http://fedoraproject.org/w/index.php?title=PackageMaintainers/Join
Comment 1 Susan Lauber 2009-02-27 12:47:52 EST
Fixed.
please close
Comment 2 eric@christensenplace.us 2009-07-07 00:10:00 EDT
Ticket moved to allow products to be removed from BZ.

Note You need to log in before you can comment on or make changes to this bug.